program screen(input,output);
{ testet die neuen VIDEO80-Funktionen
  Clear End of Line, Clear End of Screen, Insert Line, Delete Line }
var
  i,j,k : integer;
  ch : char;

begin
ClrScr;
for i:=1 to 20 do
  for j:=1 to 8 do
    write('1234567890');
repeat
read(kbd,ch);
case ch of
'Z': ClrEol;
'\': InsLine;
']': DelLine;
else write(ch)
end
until ch=^C
end.
